/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Ime";
"lastModifiedColumnHeaderTitle" = "Zadnja sprememba";
"sizeColumnHeaderTitle" = "Velikost";
"newFolderButtonText" = "Nova mapa";
"deleteButtonText" = "Izbriši";
"copyStatusWindowTitle" = "Kopiranje";
"cancelButton" = "Prekliči";
"cancelingLabel" = "Poteka preklic";
"preparingToCopyLabel" = "Priprava na kopiranje v mapo »%@«";
"copyingMultipleItemsLabel" = "Kopiranje %1$d elementov v mapo »%2$@«";
"copyingSingleItemLabel" = "Kopiranje elementa »%1$@« v mapo »%2$@«";
"timeRemainingUnknown" = "Ocenjevanje preostalega časa …";
"timeRemainingLessThan5Seconds" = "Še manj kot 5 sekund";
"timeRemainingLessThan15Seconds" = "Še manj kot 15 sekund";
"timeRemainingLessThan30Seconds" = "Še manj kot 30 sekund";
"timeRemaining1Minute" = "Še približno 1 minuta";
"timeRemainingMinutes" = "Še približno %1$d min";
"timeRemaining1Hour" = "Še približno 1 ura";
"timeRemainingHours" = "Še približno %1$d h";
"bottomProgressStringFormat" = "%1$@ od %2$@ – %3$@";
"folderDefaultName" = "neimenovana mapa";
"bottomStatusFilesSelected" = "Št. izbranih elementov: %1$d od %2$d, na voljo: %3$@";
"bottomStatusNoSelectionSingleItem" = "1 element, na voljo: %1$@";
"bottomStatusNoSelectionMultipleItems" = "Št. elementov: %1$d, na voljo: %2$@";
"errorDeletingTitle" = "Napaka pri brisanju";
"errorDeletingDescription" = "Datoteke ali mape z imenom »%@« ni bilo mogoče izbrisati";
"errorCreateFolderTitle" = "Mape ni bilo mogoče ustvariti";
"errorConnectToDeviceTitle" = "Z napravo ni bilo mogoče vzpostaviti povezave";
"errorCommunicatingWithDeviceTitle" = "Z napravo ni bilo mogoče komunicirati";
"errorUnlockDeviceTitle" = "Dostop do shrambe naprave ni mogoč";
"errorRenameFolderTitle" = "Mape ni bilo mogoče preimenovati";
"errorRenameFileTitle" = "Datoteke ni bilo mogoče preimenovati";
"errorCopyingFileTitle" = "Datoteke ni bilo mogoče kopirati";
"errorReplacingFileTitle" = "Datoteke ni bilo mogoče zamenjati";
"errorCopyingFileDescription" = "Datoteke »%@« ni bilo mogoče kopirati";
"errorCannotOpenFileTitle" = "Android File Transfer ne more odpreti datotek";
"errorCannotOpenFileDescription" = "Če želite odpreti datoteko, jo najprej premaknite v računalnik.";
"errorCannotOpenMultipleTitle" = "Android File Transfer ne more odpreti več elementov";
"errorCannotOpenNoneTitle" = "Za odpiranje ni izbran noben element";
"errorCannotOpenBadSelectionDescription" = "Izberite en element in poskusite znova.";
"errorSuccessDescription" = "Ni napake";
"errorPathNotFoundDescription" = "Element s tem imenom ne obstaja";
"errorDeviceNotInitializedDescription" = "Naprava ni inicializirana. Poskusite znova priključiti ali znova zagnati napravo.";
"errorPathAlreadyExistsDescription" = "Datoteka ali mapa s tem imenom že obstaja";
"errorInvalidStorageDescription" = "Izbrane shrambe ni bilo mogoče najti.";
"errorGenericDescription" = "Poskusite znova priključiti ali znova zagnati napravo.";
"errorUnlockDescription" = "Naprava mora biti odklenjena in izbran mora biti način »Prenos datotek« ali »MTP«.";
"warningFileExistsMessage" = "Element z imenom »%@« je že v tej mapi.";
"warningFileExistsInformative" = "Ali želite obstoječi element zamenjati s tem, ki ga kopirate?";
"warningFileExistsReplace" = "Zamenjaj";
"warningFileExistsSkip" = "Preskoči";
"warningFileExistsReplaceAll" = "Zamenjaj vse";
"deleteWarningTitle" = "Ali ste prepričani, da želite trajno izbrisati izbrane elemente?";
"noUndoWarningInformative" = "Tega dejanja ni mogoče razveljaviti";
"menuAbout" = "Vizitka programa Android File Transfer";
"menuServices" = "Storitve";
"menuHide" = "Skrij Android File Transfer";
"menuHideOthers" = "Skrij druge";
"menuShowAll" = "Pokaži vse";
"menuQuit" = "Zapri program Android File Transfer";
"menuFile" = "Datoteka";
"menuNewFolder" = "Nova mapa";
"menuCloseWindow" = "Zapri okno";
"menuDelete" = "Izbriši";
"menuGo" = "Pojdi";
"menuBack" = "Nazaj";
"menuForward" = "Naprej";
"menuEnclosing" = "Vsebujoča mapa";
"menuOpenFolder" = "Odpri mapo";
"menuWindow" = "Okno";
"menuMinimize" = "Minimiraj";
"menuZoom" = "Povečaj/pomanjšaj";
"menuBringAllToFront" = "Postavi vse v ospredje";
"menuHelp" = "Pomoč";
"menuHelpItem" = "Pomoč za Android File Transfer";
"welcomeTitleText" = "Pozdravljeni v programu Android File Transfer";
"welcomeBodyText" = "Povežite računalnik Mac z napravo Android z njenim kablom USB. Nato vlecite elemente med oknom programa Android File Transfer in okni upravitelja datotek Finder. Izberite »Pomoč > Pomoč za Android File Transfer«, če želite izvedeti več.\n\nProgram Android File Transfer podpira Android 3.0 ali novejše različice.";
"welcomeDoneButtonLabel" = "Začnite";
"noDevicesTitle" = "Najti ni bilo mogoče nobene naprave Android";
"noDevicesInformative" = "Če želite začeti, s kablom USB priključite napravo Android.";
"fileSizeFolder" = "–";
"fileSizeByte" = "%.0f B";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
